/* Page layout: 
Highlight: #E13409;
Highlight Pale: #FFD2D2;
Main Color: #ED9C4D;
Main Colour Pale:  #FBEED7;
*/

body {
	margin: 0 auto;
	padding: 0;
	font: 76% Verdana,Tahoma,Arial,sans-serif;
	background-color: #000000;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	color: #303030;
}

#wrapper {
	background-color: #ffffff;
	color: #505050;
	margin:0 auto;
	width:760px;
}

#header {
	clear: both;
	margin: 10px 0 0 0;
	padding: 0;
	height: 20px;
	color: #fff;
}

#header h1 {
	width: 470px;
	margin: 0 0 5px 0;
	float: left;
	color: #ffffff;
}

#header p {
	width: 280px;
	float: right;
	text-align: right;
	margin: 0 0 5px 0;
	font-size: 0.75em;
	line-height: 1.2em;
	background-color: inherit;
}
#Clock {
	font-size: .65em;
	text-align: right;
	color: #a0a0a0;
	
}
#headerphoto {
	margin: 0 0 10px 0;
	border: 0;
}

#mainmenu {
	clear: left;
	float: left;
	width: 180px;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0.9em;
}

#mainmenu ul {	
	list-style: none;
	width: 180px;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 1.1em;
}	

#mainmenu li {
	margin-bottom: 2px;
}

#mainmenu li a {
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #505050;
	display: block;
	padding: 6px 0 0 10px;
	background-color: #FFF5E8;
	border-left: 4px solid #900;
}	
	
#mainmenu li a:hover {
	background-color: #900;
	color: #ffffff;
	border-left: 4px solid #000000;
}
#goodies h3 {
	color: #FF0000;
}
.goodies li a:link {
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding: 6px 0 0 10px;
	background-color: #0000000;
	border-left: 4px solid #999999;
}


.announce {
	margin: 10px 0 10px 0;
	border: 1px #999999 solid;
	padding: 10px;
	width: 150x;
	color: #505050;
	line-height: 1.3em;
}


#extras {
	float: right;
	width: 140px;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0.9em;
	line-height: 1.5em;
	text-align: center;
	
}

#extras p {
	margin: 0 0 1.5em 0;
}

#content {
	margin:0 150px 20px 190px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	padding:0 10px 0 10px;
	line-height:1.6em;
	text-align:left;
}

#content h2{
	font-size:1.5em;
	margin:0 0 0.5em 0;
}

#content ul{
	margin-top:	0.75em;
	margin-bottom: 0.75em;
	list-style: square;
}

#content img {
	padding:1px;
	display:inline;
	background-color: inherit;
	color:#303030;
	border:4px solid #f0f0f0;
	margin-bottom: 50px;
}


#contentcustom {
	width:550px;
	float:left;
	margin:0 0px 20px 10px;
	border-left:1px solid #f0f0f0;
	border-right:1px solid #f0f0f0;
	padding:0 5px 0 5px;
	line-height:1.6em;
	text-align:left;
}

#contentcustom ul{
	margin-top:	0.75em;
	margin-bottom: 0.75em;
	list-style: square;
}

h3 {
	font-size:1.3em;
	margin:0 0 2px 0;
	font-weight: 600;
}

a {
	text-decoration:none;
	color:#286ea0;
}

a:hover {
	text-decoration:underline;
	color:#286ea0;
}

a img {
	border:0;
}

#footer {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 20px 0;
	border-top: 4px solid #f0f0f0;
	width: 760px;
	text-align: center;
	color:#808080;
	font-size:0.75em;
}

#footer a {
	color:#808080;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

.left {
	margin:10px 10px 5px 0;
	float:left;
}

.right {
	margin:10px 0 5px 10px;
	float:right;
}

.textright {
	text-align:right;
}

.center {
	text-align:center;
}

.small {
	font-size:0.8em;
}

.bold {
	font-weight:bold;
}

.hide {
	display:none;
}
.cpage_body {
	margin-top: -10px;
}
.cpage_body div {
	margin-bottom: 1.5em;
}
.cpage_body ul {
	margin-bottom: 1.5em;
}


/* E107 */

.defaulttext {
   background: none;
   font: 10px verdana, arial, sans-serif; 
   color: #000; 
}

.mediumtext {
   font: 10px verdana, arial, sans-serif;
	color:#000;
}

.smalltext {
   font: 9px verdana, arial, sans-serif;
	color:#000;
}

.tbox.chatbox {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.fborder {
	background-color: #fff;
}

.smallblacktext {
	font: 9px verdana, arial, sans-serif;
	color:#000;
}

.tbox{
	background-color: #ddd;
	border: #000000 1px solid;
	color: #000000;
	font: 10px verdana, arial, sans-serif;
}
.button{
	background-color: #ddd;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, arial, sans-serif;
	text-align:center;
}

.nextprev{
	background-color: #ddd;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, arial, sans-serif;
	text-align:center;
	padding : 2px;
}

.np{
	background-color: #ddd;
	border: #000 1px solid;
	color: #000000;
	font: 9px verdana, arial, sans-serif;
	text-align:center;
	padding : 2px;
}

.forumheader{
	background-color: #cccccc;
	font: 12px verdana, arial, sans-serif;
	color: #000;
	padding: 4px;
	border: 2px solid #C3BDBD;
}

.forumheader2{
	background-color: #EFEFEF;
	font: 12px verdana, arial, sans-serif;
	color:#000;
	padding: 4px;
	border: #C3BDBD 1px solid;
}

.forumheader3{
	background-color: #EFEFEF;
	font: 11px verdana, arial, sans-serif;
	color:#000;
	padding: 4px;
	border: #C3BDBD 1px solid;
}

.forumborder{
	border: #000080 1px solid;
}
/* custom table */

.custtable table {
	table-layout: 95%;
	width: 95%;
	empty-cells: show;
	border: 0.01em solid #eee;
}	
.custtable td {
	width: auto;
	vertical-align: top;
	padding: 5px;
	border: 0.1em solid #CCCCCC;
	text-align: left;
}